Main Page Namespaces Book

# layout.h File Reference

## Namespaces

namespace | Glib
namespace | Pango

## Classes

class | Pango::Layout
| A Pango::Layout represents an entire paragraph of text. More...

## Enumerations

enum | Pango::Alignment { Pango::ALIGN_LEFT, Pango::ALIGN_CENTER, Pango::ALIGN_RIGHT }
enum | Pango::EllipsizeMode { Pango::ELLIPSIZE_NONE, Pango::ELLIPSIZE_START, Pango::ELLIPSIZE_MIDDLE, Pango::ELLIPSIZE_END }
enum | Pango::WrapMode { Pango::WRAP_WORD, Pango::WRAP_CHAR, Pango::WRAP_WORD_CHAR }